/* ---- button ---- */

button.showall{
  display: block;
  padding: 10px 18px;
  background-color: #dedede;
  border: none;
  border-radius: 3px;
  color: #222;
  font-family: sans-serif;
  font-size: 12px;
  cursor: pointer;
  float: right;
  position:relative;
  bottom:3px;
}
button.thmailbutton, input.thmailbutton{
  padding: 10px 18px;
  background-color: #dedede;
  border: none;
  border-radius: 3px;
  color: #222;
  font-family: sans-serif;
  font-size: 12px;
  cursor: pointer;
  text-align:left;
}
button.thmailbutton {
	background-image: url('../images/checkbox_icon.png') !important;
	background-size:20px;
	background-repeat: no-repeat;
	background-position: 15px 5px;
	padding-left: 40px;
}
input.thmailbutton {
	background-image: url('../images/sendmail_icon.png') !important;
	background-size:40px;
	background-repeat: no-repeat;
	background-position: 7px 7px;
	padding-left:53px;
	background-color:transparent !important;
	background-color:#dedede !important;
	border-color: #dedede !important;
}
button.showall:active{
  background-color: #b9cfe8;
}
.button-group button {
  display: inline-block;
  padding: 10px 18px;
  margin-bottom: 10px;
  background-color: #dedede;
  border: none;
  border-radius: 3px;
  color: #222;
  font-family: sans-serif;
  font-size: 16px;
  cursor: pointer;
}

.dest-button-group button{
  background-color: #e7d7af;
  padding: 5px 9px;
  margin-bottom: 0px;
  font-size: 12px;
}
.button-group button:hover {
  color: #222;
}

#button-group1 button:active,
#button-group1 button.is-checked,
#dest-button-group button.is-checked,
button.showall:active,
button.showall.is-checked {
  background-color: #b9cfe8;
}
.button-group button.is-checked {
  color: #222;
  }

#button-group2 button:active,
#button-group2 button.is-checked,
#button-group3 button:active,
#button-group3 button.is-checked,
#button-group4 button:active,
#button-group4 button.is-checked,
.docs-button-group button:active,
.docs-button-group button.is-checked {
  background-color: #debebe;
}

/* ---- button-group ---- */

#button-group1{
	margin-right:1%;
}
#button-group2{
	margin-right:0;
}
#button-group3{
	margin-right:0;
}

.button-group:after {
  content: '';
  display: block;
  clear: both;
}
.button-group {
	display: inline-block;
}
.button-group button {
  float: left;
  border-radius: 0px;
  margin-left: 0;
  margin-right: 1px;
}

.button-group button:first-child { border-radius: 3px 0 0 2px; }
.button-group button:last-child { border-radius: 0 2px 3px 0; }
.one-element button { border-radius: 3px !important; }


/* selects for mobiles */

.mobile_selectors_display{
	width: 100%;
}
.mobile_selectors_display > select{
	display: block;
	width: 100%;
	margin:10px 0;
}
